# RakNet::IsInQuickJoin_Func Struct Reference

Returns if you are waiting in quick join mode. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::IsInQuickJoin_Func:

List of all members.

## Detailed Description

Returns if you are waiting in quick join mode.

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp